## plinth 0.36.0

=== debian/changelog ===
plinth (0.36.0) unstable; urgency=medium

  [ Gayathri Das ]
  * Translated using Weblate (Hindi)

  [ James Valleroy ]
  * Fix validation error in Hindi translation
  * Fix validation error in Spanish translation
  * Add backups info to apps
  * ejabberd: Cleanup config file upgrade
  * Add license info for Lato fonts
  * ci: Run test coverage and get report
  * Commit patch for French debconf translation (Closes: #905933)
    - Thanks to jean-pierre giraud for the patch.

  [ Luis A. Arizmendi ]
  * Translated using Weblate (Spanish)

  [ Igor ]
  * Translated using Weblate (Russian)

  [ Hemanth Kumar Veeranki ]
  * Translated using Weblate (Telugu)
  * Remove deprecated settings from already existing config files
  * Add functional test to enable/disable Message Archive Management

  [ Joseph Nuthalapati ]
  * Fix validation error in Spanish translation
  * Translated using Weblate (Hindi)
  * Trim the translation strings in Letsencrypt template where missing
  * backups: Add core API for full/apps backup
  * mediawiki: Fix issue with re-installation
  * mediawiki: Enable Instant Commons
  * mediawiki: Fix images throwing 403s
  * turbolinks: Reload page using JavaScript
  * functional tests: Fix failing test change default app

  [ Johannes Keyser ]
  * Translated using Weblate (German)

  [ Doma Gergő ]
  * Translated using Weblate (Hungarian)

  [ Robert Martinez ]
  * Add woff2 fonts

  [ Prachi Srivastava ]
  * Translated using Weblate (Hindi)

  [ manikanta varma datla ]
  * Disable launch button for web client when not installed

  [ Pavel Borecki ]
  * Translated using Weblate (Czech)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 13 Aug 2018 18:24:33 -0400

plinth (0.35.0) unstable; urgency=medium

  [ Igor ]
  * Translated using Weblate (Russian)

  [ Luis A. Arizmendi ]
  * Translated using Weblate (Spanish)

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Bart Notelaers ]
  * Translated using Weblate (Dutch)

  [ Doma Gergő ]
  * Translated using Weblate (Hungarian)

  [ Gayathri Das ]
  * Translated using Weblate (Hindi)

  [ Sciumedanglisc ]
  * Translated using Weblate (Italian)

  [ Praveen Illa ]
  * Translated using Weblate (Telugu)

  [ Jayasuganthi ]
  * mediawiki: Enable short URLs

  [ Joseph Nuthalapati ]
  * mediawiki: Override Debian settings in FreedomBoxSettings.php
  * functional_tests: Fix first test failing on a pristine VM
  * debian: Remove Bdale Garbee from the list of uploaders
  * Add turbolinks
  * turbolinks: Replace style elements in head with blocks in body
  * functional_tests: Use body instead of html for state change check
  * turbolinks: Disable caching on application visits
  * configuration: Option to set a default app for FreedomBox
  * configuration: Use augeas to edit Apache files
  * configuration: Fix parsing error in retrieving default app

  [ వీవెన్ ]
  * Translated using Weblate (Telugu)

  [ Johannes Keyser ]
  * Translated using Weblate (German)
  * text stripped from icons for mediawiki, radicale, tahoe-lafs

  [ Hemanth Kumar Veeranki ]
  * Clarify description for radicale shared calendar/addressbook
  * Remove deprecated `iqdisc` in ejabberd config

  [ Robert Martinez ]
  * Adding link to HACKING.md
  * Fix ejabberd logo #1336

  [ Sunil Mohan Adapa ]
  * udiskie: Move udisks2 methods to separate module
  * storage: Fix parsing issues when mount point has spaces
  * udiskie: Remove the unused ejectable property
  * utils: Remove unused method
  * udiskie: Add eject functionality for a drive
  * udiskie: Also list read-only filesystems
  * udiskie: Remove internal networks warning
  * udiskie: Show special message when no storage device available

  [ James Valleroy ]
  * udiskie: Import glib and udisks only inside methods

  [ Allan Nordhøy ]
  * Translated using Weblate (Norwegian Bokmål)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 30 Jul 2018 19:04:51 -0400

plinth (0.34.0) unstable; urgency=medium

  [ Joseph Nuthalapati ]
  * firstboot: Prompt for secret during firstboot welcome
  * firstboot: Add debconf translations for wizard secret dialog
  * l10n: Fix build error due to partially translated string in Hindi
  * ci: Install python3-coverage before running tests
  * backups: Temporarily hide app till implementation is complete

  [ James Valleroy ]
  * postinst: Fix indents and untabify
  * lintian: Add override for no-debconf-config
  * Translated using Weblate (Italian)
  * ci: Use python3.6 when installing dependencies
  * functional_tests: Rename features, organize by app
  * backups: New app to manage borgbackup archives
  * backups: Allow valid filenames as archive names
  * backups: Set LANG=C.UTF-8 when extracting archive
  * backups: Move repository location under /var/lib

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Gayathri Das ]
  * Translated using Weblate (Hindi)

  [ Sciumedanglisc ]
  * Translated using Weblate (Italian)

  [ Bart Notelaers ]
  * Translated using Weblate (Dutch)

  [ Doma Gergő ]
  * Translated using Weblate (Hungarian)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 16 Jul 2018 19:16:08 -0400

plinth (0.33.1) unstable; urgency=medium

  [ Doma Gergő ]
  * Translated using Weblate (Hungarian)

  [ Pavel Borecki ]
  * Translated using Weblate (Czech)

  [ advocatux ]
  * Translated using Weblate (Spanish)

  [ Igor ]
  * Translated using Weblate (Russian)

  [ Joseph Nuthalapati ]
  * Change get-group-users to a simpler implementation
  * users: Replace disabled with readonly for admin group checkbox
    (Closes: #902892)

  [ Gayathri Das ]
  * Translated using Weblate (Hindi)

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 04 Jul 2018 10:32:23 -0400

plinth (0.33.0) unstable; urgency=medium

  [ Doma Gergő ]
  * Translated using Weblate (Hungarian)

  [ Allan Nordhøy ]
  * Translated using Weblate (Norsk bokmål)

  [ advocatux ]
  * Translated using Weblate (Spanish)

  [ Igor ]
  * Translated using Weblate (Русский)

  [ Pavel Borecki ]

