=== debian/control ===
Source: plinth
Section: web
Priority: optional
Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
Uploaders:
 Tzafrir Cohen <tzafrir@debian.org>
 , Piotr Ożarowski <piotr@debian.org>
 , Petter Reinholdtsen <pere@debian.org>
 , Sunil Mohan Adapa <sunil@medhas.org>
 , Nick Daly <Nick.M.Daly@gmail.com>
 , Federico Ceratto <federico@debian.org>
 , James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper (>= 11~)
 , dblatex
 , dh-python
 , docbook-utils
 , e2fsprogs
 , gir1.2-nm-1.0
 , libjs-bootstrap
 , python3-all
 , python3-apt
 , python3-augeas
 , python3-bootstrapform
 , python3-cherrypy3
 , python3-configobj
 , python3-coverage
 , python3-dbus
 , python3-django (>= 1.11)
 , python3-django-axes (>= 3.0.3)
 , python3-django-captcha
 , python3-django-stronghold (>= 0.3.0)
 , python3-gi
 , python3-psutil
 , python3-requests
 , python3-ruamel.yaml
 , python3-setuptools
 , python3-setuptools-git
 , python3-yaml
 , xmlto
Standards-Version: 4.1.5
Homepage: https://salsa.debian.org/freedombox-team/plinth
Vcs-Git: https://salsa.debian.org/freedombox-team/plinth.git
Vcs-Browser: https://salsa.debian.org/freedombox-team/plinth

Package: plinth
Breaks: freedombox-setup (<< 0.11~)
Replaces: freedombox-setup (<< 0.11~)
Architecture: all
Depends: ${python3:Depends}
 , ${misc:Depends}
 , ${plinth:Depends}
 , adduser
 , debconf
 , augeas-tools
 , e2fsprogs
 , fonts-lato
 , gettext
 , gir1.2-glib-2.0
 , gir1.2-nm-1.0
 , javascript-common
 , ldapscripts
 , libjs-bootstrap
 , libjs-jquery
 , libjs-modernizr
 , network-manager
 , node-turbolinks
 , ppp
 , pppoe
 , python3-apt
 , python3-augeas
 , python3-bootstrapform
 , python3-cherrypy3
 , python3-configobj
 , python3-dbus
 , python3-django (>= 1.11)
 , python3-django-axes (>= 3.0.3)
 , python3-django-captcha
 , python3-django-stronghold
 , python3-gi
 , python3-psutil
 , python3-requests
 , python3-ruamel.yaml
 , python3-yaml
 , sudo
Description: web front end for administering every aspect of a FreedomBox
 The FreedomBox is a net appliance conceived by Eben Moglen.  It
 contains free software and is designed to allow you to interface with
 the rest of the net under conditions of protected privacy and data
 security.
 .
 The Plinth front end is a web interface to administer the functions of
 the FreedomBox.  For example, the FreedomBox is a wireless router,
 and the front end is where you can adjust its settings.
