## plinth 19.1

=== debian/changelog ===
plinth (19.1) unstable; urgency=medium

  [ James Valleroy ]
  * radicale: Log errors during upgrade
  * radicale: Bump version to 2
  * radicale: Remove obsolete diagnostics
  * radicale: Fix server URLs in client info
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Pavel Borecki ]
  * Translated using Weblate (Czech)

  [ Allan Nordhøy ]
  * Translated using Weblate (Norwegian Bokmål)

  [ Petter Reinholdtsen ]
  * Translated using Weblate (Norwegian Bokmål)

  [ advocatux ]
  * Translated using Weblate (Spanish)

  [ Sunil Mohan Adapa ]
  * setup: Add option to handle configuration prompts during install
  * radicale: Simplify upgrading to newer packages
  * matrixsynapse: Remove hard-coded URL
  * matrixsynapse: Fix issues with showing certificate warning
  * letsencrypt: Fix issue with disabling matrixsynapse checkbox
  * matrixsynapse: Don't check for current domain in renew hook
  * matrixsynapse: Fix potential exposure of private key
  * matrixsynapse: Setup certificate after domain selection
  * matrixsynapse: Better checking for valid certificate

  [ Joseph Nuthalapati ]
  * matrixsynapse: Use Let's Encrypt certificates

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 14 Feb 2019 06:01:19 -0500

plinth (19.0) unstable; urgency=high

  [ J. Carlos Romero ]
  * mldonkey: Add some more clients to the module page
  * mldonkey: Add to the description the three available front-ends

  [ Sunil Mohan Adapa ]
  * monkeysphere: Fix handling of multiple domains and keys
  * monkeysphere: Fix regression with reading new apache domain config
  * apache: Cleanup domain configuration
  * apache: Add support for mod_ssl in addition to mod_gnutls
  * apache: Switch to mod_ssl from mod_gnutls
  * mldonkey: Add systemd service file with security options
  * mldonkey: Enable app
  * action_utils: Fix checking for URL availability
  * upgrades: Fix priority for buster-backports version
  * upgrades: Fix premature adding of buster-backports sources

  [ Pavel Borecki ]
  * Translated using Weblate (Czech)

  [ Johannes Keyser ]
  * Translated using Weblate (German)

  [ advocatux ]
  * Translated using Weblate (Spanish)

  [ James Valleroy ]
  * locale: Update strings for translation
  * Switched to a new version number scheme: YY.N
    - YY is the year of release.
    - N is the release number within that year.

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 09 Feb 2019 20:38:00 -0500

plinth (0.49.1) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * ui: Fix regression with configure button in home page
  * backups: Rename 'Abort' buttons to 'Cancel'
  * backups: Use icon for add repository button
  * backups: Move subsubmenu below description
  * backups: Add title and description to other pages
  * backups: Add link to manual page
  * backups: Fix styling for upload size warning
  * backups: Increase timeout for SSH operations to 30 seconds
  * backups: Minor styling fixes

  [ Pavel Borecki ]
  * Translated using Weblate (Czech)

  [ Petter Reinholdtsen ]
  * Translated using Weblate (Norwegian Bokmål)

  [ advocatux ]
  * Translated using Weblate (Spanish)

  [ Joseph Nuthalapati ]
  * letsencrypt: UI: Fix checkbox disabling

  [ James Valleroy ]
  * datetime: Switch from chrony to systemd-timesyncd
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 07 Feb 2019 21:23:32 -0500

plinth (0.49.0) unstable; urgency=medium

  [ Prachi Srivastava ]
  * networks: remove unused html
  * security: Moves inline javascript to files
  * security: Moves input field focus javascript to django forms
  * help: Use freedombox package instead of plinth for version
  * repro: Disable app due to issues with Debian package

  [ Sunil Mohan Adapa ]
  * ui: Fix regression with card icon style in front page
  * js: Full librejs compatibility
  * js: Remove javascript license link from footer
  * backups: Remove incorrectly set buffer size during download
  * backups: Minor styling fixes
  * backups: Remove dead code
  * backups: Minor styling fixes
  * backups: Minor refactoring
  * backups: Fix incomplete download archives
  * backups: Improve performance of backup download
  * tor: Make a utility method public
  * action_utils: Expose URL checking utility for generic use
  * upgrades: Improve handling of backports
  * datetime: Fix diagnostic test to not ignore first two servers

  [ Pavel Borecki ]
  * Translated using Weblate (Czech)

  [ J. Carlos Romero ]
  * mldonkey: show 'Learn more...' link in package page when installed

  [ James Valleroy ]
  * radicale: Handle migration from 1.x to 2.x
  * shadowsocks: Use resolvable domains in functional tests
  * radicale: Handle data migration for upgrade to 2.x
  * datetime: Switch from ntp to chrony
  * vagrant: Put hold on freedombox package during provision
  * repro: Also disable functional tests
  * monkeysphere: Re-enable functional tests
  * locale: Update translation strings

  [ Allan Nordhøy ]
  * Translated using Weblate (Norwegian Bokmål)

  [ Joseph Nuthalapati ]
  * backports: Add buster-backports to apt sources list
  * debian: Add smoke test with autopkgtests (Closes: #878699)

  [ danielwine ]
  * Translated using Weblate (Hungarian)

  [ Petter Reinholdtsen ]
  * Translated using Weblate (Norwegian Bokmål)

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 05 Feb 2019 22:55:53 -0500

plinth (0.48.0) unstable; urgency=medium

  [ Doma Gergő ]
  * Translated using Weblate (Hungarian)

  [ Pavel Borecki ]
  * Translated using Weblate (Czech)

  [ Allan Nordhøy ]
  * Translated using Weblate (Norwegian Bokmål)

  [ Sunil Mohan Adapa ]
  * ui: Fix top margin for content containers
  * ui: Rename page specific CSS classes
  * ui: Underline the logo along with 'Home' text when active
  * ui: Style frontpage application info like regular content
  * ui: Fix setting width of card-list at various page sizes
  * ui: Show help nav item text when navbar is collapsed

