## plinth 19.1+deb10u1

=== debian/changelog ===
plinth (19.1+deb10u1) buster; urgency=medium

  * apache: Disable mod_status (CVE-2020-25073)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 21 Sep 2020 21:40:22 -0400
