## plinth 19.1+deb10u2

=== debian/changelog ===
plinth (19.1+deb10u2) buster; urgency=medium

  [ Kirill Schmidt ]
  * first_boot: Use session to verify first boot welcome step

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 30 Mar 2021 21:43:08 -0400
