## plinth 19.14

=== debian/changelog ===
plinth (19.14) unstable; urgency=medium

  [ James Valleroy ]
  * functional_tests: Fix delete backup path
  * tests: Test add custom shortcuts to frontpage
  * locale: Update translation strings
  * doc: Fetch latest manual
  * debian: Update standards version to 4.4.0
  * debian: Switch to debhelper-compat

  [ Pavel Borecki ]
  * Translated using Weblate (Czech)

  [ Doma Gergő ]
  * Translated using Weblate (Hungarian)

  [ pierre ]
  * Translated using Weblate (French)

  [ ZeroAurora ]
  * Translated using Weblate (Chinese (Simplified))

  [ Sunil Mohan Adapa ]
  * storage: Handle all device paths during eject
  * storage: Fix incorrect i18n when throwing and error
  * storage: yapf changes
  * setup: Clarify success log message when force upgrading
  * Yapf changes
  * firewall: Force upgrade to firewalld 0.7.x
  * frontpage: Fix regression with loading custom shortcuts
  * frontpage: Log a message when loading custom shortcuts
  * upgrades: Set apt configuration to allow release info change
  * tests: Fix flake8 warning about unused imports
  * Minor yapf fixes
  * names: Minor styling fixes
  * names: Don't enumerate services for domains supporting all
  * names: Introduce new API to manage domains
  * names: Declare domain types in various apps
  * names: Make all apps use new api to retrieve domain names
  * names: Use new API in all apps
  * letsencrypt: Revoke certificate only if it exists
  * letsencrypt: Fix problem with automatically obtaining certificates
  * cockpit: Don't error out when removing an unknown domain
  * ejabberd: Ensure that hosts are not duplicated in configuration
  * ejabberd: Use domain added signal for listening to domain changes
  * cockpit: Don't handle the domain changed signal
  * letsencrypt: Remove unused listen to domain change signal
  * config: Remove unused domain change signal
  * api: Fix regression with listing only enabled apps in mobile app

  [ Joseph Nuthalpati ]
  * upgrades: Use reusable collapsible-button style for logs

  [ Mesut Akcan ]
  * Translated using Weblate (Turkish)

  [ Radek Pasiok ]
  * Translated using Weblate (Polish)

  [ Anxin YI ]
  * Translated using Weblate (Chinese (Simplified))

  [ Allan Nordhøy ]
  * Translated using Weblate (Norwegian Bokmål)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 12 Aug 2019 19:31:35 -0400

plinth (19.13) unstable; urgency=low

  [ Nikolas Nyby ]
  * Fix a handful of typos in docs and comments
  * Introduce flake8 checking
  * Fix typos in module init docs
  * Add flake8 to gitlib-ci

  [ Petter Reinholdtsen ]
  * Translated using Weblate (Norwegian Bokmål)

  [ Sunil Mohan Adapa ]
  * Minor changes to flake8 related updates
  * diaspora: Fix tests by reverting changes during flake8 clenaup
  * backups: Fix issue with showing index page
  * backups: Fix HTML template indentation, remove inline styling

  [ James Valleroy ]
  * help: Show security notice when backports are in use
  * security: Show vulnerability counts
  * locale: Update translation strings
  * doc: Fetch latest manual
  * Begin uploading to unstable again.
  * security: Fixup refactoring

  [ Joseph Nuthalapati ]
  * backups: Make UI more consistent with other apps
  * backups: Make backup location tables collapsible
  * flake8: Remove unused import

  [ nautilusx ]
  * Translated using Weblate (German)

  [ Anxin YI ]
  * Translated using Weblate (Chinese (Simplified))

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 29 Jul 2019 19:13:58 -0400

plinth (19.12) experimental; urgency=medium

  [ Miguel A. Bouzada ]
  * Added translation using Weblate (Galician)
  * Translated using Weblate (Galician)

  [ Sunil Mohan Adapa ]
  * dbus: Allow plinth user to own FreedomBox DBus service
  * service: Implement action for systemd try-restart
  * cockpit: Don't handle domains if app is not installed
  * dynamicdns: Send domain added signal properly during init
  * letsencrypt: Force commands to be non-interactive
  * letsencrypt: Remove renewal hooks implementation
  * letsencrypt: Remove old style hooks from all configuration files
  * letsencrypt: Remove deprecated logger.warn
  * letsencrypt: Remove special treatment for domain added from 'config'
  * letsencrypt: Implement DBus service for renewal notifications
  * letsencrypt: Add lineage information in status
  * letsencyrpt: Implement action to copy certificates
  * letsencrypt: Implement action to compare copied certificates
  * letsencrypt: Introduce component for handling certificates
  * letsencrypt: Add permanent hook to receive renewal notifications
  * letsencrypt: Trigger renewal certificate events in component
  * letsencrypt: Trigger events for obtain, revoke and delete
  * letsencrypt: Implement re-obtain separately
  * letsencrypt: Handling certificate renewals when daemon is offline
  * apache: Add let's encrypt certificate component
  * matrixsynapse: Add let's encrypt component for certficiates
  * ejabberd: Add let's encrypt component for managing certificates
  * ejabberd: Backup and restore TLS certificates
  * sso: Use new features of axes, log axes messages
  * Minor yapf and isort changes

  [ Pavel Borecki ]
  * Translated using Weblate (Czech)

  [ Petter Reinholdtsen ]
  * Translated using Weblate (Norwegian Bokmål)

  [ Allan Nordhøy ]
  * Translated using Weblate (Norwegian Bokmål)

  [ Doma Gergő ]
  * Translated using Weblate (Hungarian)

  [ Luis A. Arizmendi ]
  * Translated using Weblate (Spanish)

  [ Joseph Nuthalapati ]
  * backups: Add option to select/deselect all apps for backup or restore
  * backups: Change "select all" to a pure JavaScript implementation
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Chinese (Simplified))
  * sharing: Allow directories to be publicly shared
  * sharing: Add functional test for public shares
  * sharing: Add JavaScript to hide user groups for public shares
  * sharing: Simplify --is-public option
  * sharing: Indicate public shares in listing of shares


