=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  Federico Ceratto <federico@debian.org>,
  James Valleroy <jvalleroy@mailbox.org>,
 Build-Depends:
- debhelper (>= 12~),
+ debhelper-compat (= 12),
  dblatex,
  dh-python,
  docbook-utils,
@@ -24,22 +24,26 @@
  python3-bootstrapform,
  python3-cherrypy3,
  python3-configobj,
- python3-coverage,
  python3-dbus,
  python3-django (>= 1.11),
  python3-django-axes (>= 3.0.3),
  python3-django-captcha,
  python3-django-stronghold (>= 0.3.0),
+ python3-flake8,
  python3-gi,
+ python3-paramiko,
  python3-psutil,
  python3-pytest,
+ python3-pytest-cov,
+ python3-pytest-django,
+ python3-pytest-runner,
  python3-requests,
  python3-ruamel.yaml,
  python3-setuptools,
  python3-setuptools-git,
  python3-yaml,
  xmlto,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://salsa.debian.org/freedombox-team/plinth
 Vcs-Git: https://salsa.debian.org/freedombox-team/plinth.git
 Vcs-Browser: https://salsa.debian.org/freedombox-team/plinth
@@ -70,6 +74,8 @@
  gir1.2-nm-1.0,
  javascript-common,
  ldapscripts,
+# For gdbus used to call hooks into service
+ libglib2.0-bin,
  libjs-bootstrap,
  libjs-jquery,
  libjs-modernizr,
@@ -91,6 +97,7 @@
  python3-django-captcha,
  python3-django-stronghold,
  python3-gi,
+ python3-paramiko,
  python3-psutil,
  python3-requests,
  python3-ruamel.yaml,
@@ -136,7 +143,7 @@
  openssh-client,
 # Priority: standard
  pciutils,
-# fuser, pstree and other utilites
+# fuser, pstree and other utilities
  psmisc,
 # Optional FreedomBox dependency
  python3-systemd,
@@ -166,7 +173,6 @@
 
 Package: plinth
 Architecture: all
-Priority: optional
 Section: oldlibs
 Depends:
  ${misc:Depends},
