=== debian/changelog ===
plinth (20.2) unstable; urgency=medium

  [ Veiko Aasa ]
  * networks: Support virtual Ethernet (veth) devices
  * diagnostics: Show firewall service status
  * users: Fix functional test delete user
  * storage: Show disks if FreedomBox is running in an unprivileged container
  * service: Stop service not before but after disabling it
  * users: More precise username validation
  * sso, users: Turn off autocapitalization on the username field
  * users: Add unit tests for views
  * help: Fix anchor hidden under navbar

  [ Joseph Nuthalapati ]
  * tests: Use the latest version of geckodriver
  * vagrant: Add alias for run --develop
  * l10n: Add blocktrans trimmed tag on a block
  * l10n: Add missing trimmed to blocktrans blocks
  * vagrant: Allocate cpus equal to the no. of cores
  * Translated using Weblate (Telugu)
  * searx: Fix installation issue for 0.16.0

  [ Sunil Mohan Adapa ]
  * firewall: Show Run Diagnostics button in app
  * help: Eliminate redundant HTML attribute in template
  * glib: Create a new module to deal with all things glib
  * glib: Introduce method to schedule an operation at regular intervals
  * web_framework: Set the timezone to UTC
  * log: Ability to log SQL queries (disabled by default)
  * tests: Allow adding test templates
  * models: Add model for storing notifications
  * notification: New API for showing better notifications
  * notification: Add tests for notification API
  * views: A view to dismiss notifications
  * notification: Show a drop down from main navbar for notifications
  * storage: Show low disk space warning using notifications API
  * upgrades: Show notification when FreedomBox is updated
  * storage: In develop mode check for low disk space more frequently

  [ Thomas Vincent ]
  * Translated using Weblate (French)

  [ Allan Nordhøy ]
  * Translated using Weblate (Norwegian Bokmål)

  [ Ralf Barkow ]
  * Translated using Weblate (German)

  [ Luis A. Arizmendi ]
  * Translated using Weblate (Spanish)

  [ James Valleroy ]
  * users: Make help text translatable
  * security: Add Sandbox Coverage to report page
  * bind: Add CapabilityBoundingSet and ReadWritePaths to service file
  * matrixsynapse: Enable systemd sandboxing
  * security: Drop PrivateUsers=yes from all service files
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Michael Breidenbach ]
  * Translated using Weblate (German)
  * Translated using Weblate (Swedish)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 10 Feb 2020 19:22:55 -0500

plinth (20.1) unstable; urgency=medium

  [ ikmaak ]
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Dutch)

  [ Allan Nordhøy ]
  * samba: Fix spelling
  * Translated using Weblate (Norwegian Bokmål)
  * Translated using Weblate (German)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Norwegian Bokmål)
  * Translated using Weblate (Swedish)

  [ Veiko Aasa ]
  * samba: Add unit and functional tests
  * deluge: Allow one to set a download directory
  * deluge: Fix installation failure on slow machine
  * storage: Make external disk mounts accessible by other users
  * gitweb: Add link to the manual page
  * gitweb: Fix functional tests if git user and email is not configured

  [ Sunil Mohan Adapa ]
  * style: Fix incorrect margins for containers in mobile view
  * style: Fix responsiveness for app header
  * network: Fix activating connections that don't have real devices
  * network: Allow setting the auto-connect property on a connection
  * network: Add method to re-activate connections after an update
  * wireguard: Show large buttons in show client/server pages
  * wireguard: Cosmetic fixes by yapf and isort
  * wireguard: Don't error out when wg0 server is not setup
  * wireguard: Add ability to set private key in client addition
  * wireguard: Accept all IPs on server in a client setup
  * wireguard: Update descriptions in form labels
  * wireguard: Only use network manager for connections to servers
  * wireguard: Handle client connections through network manager
  * wireguard: Update descriptions for client vs. server clarity
  * wireguard: Generate private key if needed when editing server
  * wireguard: Add validations in forms
  * wireguard: Ensure tests work without latest network manager
  * wireguard: Implement enabling/disabling app using a stored flag
  * wireguard: Enable/disable connections along with the app
  * wireguard: When a connection is edited, reactivate to apply changes
  * wireguard: Show public key even when connection is not active

  [ Thomas Vincent ]
  * Translated using Weblate (French)

  [ Nektarios Katakis ]
  * Translated using Weblate (Greek)
  * Translated using Weblate (Greek)
  * Translated using Weblate (Greek)
  * networks: form for configuring router
  * networks: create view & url for new form
  * networks: add link to main page for router config form
  * networks: add first boot step for router config helper
  * networks: modify as first boot wizard step
  * networks: save router config to kvstore

  [ James Valleroy ]
  * Translated using Weblate (French)
  * wireguard: Add skeleton for new app
  * wireguard: Implement adding client
  * wireguard: Show list of added clients
  * wireguard: Allow deleting a client
  * wireguard: Add client info view
  * wireguard: Form to add server
  * wireguard: List peers in client section
  * wireguard: Add server information view
  * wireguard: Generate key pair
  * wireguard: Show this box's public key
  * wireguard: Create network manager connection
  * wireguard: Encode public keys for use in URLs
  * wireguard: Refactor actions file
  * wireguard: Add views for editing and deleting clients and servers
  * wireguard: Make setup idempotent
  * wireguard: Write pre-shared key to tempfile
  * wireguard: Use network API to handle connections
  * wireguard: Add icon
  * wireguard: Replace nmcli use with libnm
  * restore: Remove app
  * repro: Remove app
